package jj.tech.paolu.config.enums;

public enum SharedConfigStatus {
	
	ADDAll(1), 		//已配置(下级需要全选)，完全共享
	ADDPART(2),		//已配置部分(下级不需要全选)，部分共享
	NULL(null),		//初始化禁用
	DELETE(-1); 	//已禁用，不共享
	
	
	private Integer code;
	
	SharedConfigStatus(Integer code) {
		this.code=code;
	}
	public Integer getCode() {
		return code;
	}

}
